body {
	overflow: hidden;
}

body.single section ul li {
	font-size: 1.1em;
}

body.single section ul {
	margin: 0 0 25px 25px;
}

#location p {
	color: #FFF;
}

#preloader {
	position:         fixed;
	top:              0;
	left:             0;
	right:            0;
	bottom:           0;
	background-color: #000000;
	z-index:          99;
}

/* ////////////////////////////////////// */
.spinner {
	width:    40px;
	height:   40px;
	position: absolute;
	margin:   auto;
	top:      0;
	bottom:   0;
	left:     0;
	right:    0;
}

.double-bounce1, .double-bounce2 {
	width:             100%;
	height:            100%;
	border-radius:     50%;
	background-color:  #A28353;
	opacity:           0.6;
	position:          absolute;
	top:               0;
	left:              0;
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation:         sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay:         -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% {
		-webkit-transform: scale(0.0)
	}
	50% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes sk-bounce {
	0%, 100% {
		transform:         scale(0.0);
		-webkit-transform: scale(0.0);
	}
	50% {
		transform:         scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* ////////////////////////////////////// */
.pulse {
	animation-duration:  1s;
	animation-fill-mode: both;
	animation-name:      pulse;
}

@keyframes pulse {
	from {
		transform: scale3d(1, 1, 1);
	}

	50% {
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		transform: scale3d(1, 1, 1);
	}
}

/* ////////////////////////////////////// */
h1 {
	text-decoration: underline;
	letter-spacing:  1px;
	text-transform:  uppercase;
	font-size:       38px;
	DISPLAY:         block;
	line-height:     1.1em;
	font-weight:     500;
}

h1.type1 {
	color:        #000;
	text-align:   center;
	max-width:    1024px;
	margin-left:  auto;
	margin-right: auto;
}

h1.type2 {
	color: #FFF;
}

h2.type1 {
	font-size:      16px;
	font-weight:    600;
	text-transform: uppercase;
	letter-spacing: 0px;
}

h1.type4 {
	color: #000;
}

h2.type4 {
	font-size:      16px;
	font-weight:    600;
	text-transform: uppercase;
	letter-spacing: 0px;
	color:          #007041;
}

h1.type5 {
	color: #A28353;
}

h2.type5 {
	font-size:      16px;
	font-weight:    600;
	text-transform: uppercase;
	letter-spacing: 0px;
	color:          #FFF;
}

h1.type6 {
	color: #A28353;
}

.new-blog .slick-slide {
	padding: 0 1px;
}

h2.type6 {
	font-size:      16px;
	font-weight:    600;
	text-transform: uppercase;
	letter-spacing: 0px;
	color:          #007041;
}

.new-blog ul.slick-dots {
	bottom: -16px;
}

ul li {
	font-size: 1.2em;
}

ul {
	margin: 0;
}

ul.dashed {
	list-style-type: none;
}

ul.dashed > li {
	text-indent: -5px;
}

ul.dashed > li:before {
	content:     "-";
	text-indent: -5px;
}

.slick-dots li button:before {
	font-size: 26px;
	content:   '□';
	opacity:   1;
}

.slick-dots li.slick-active button:before {
	content: '■';
	opacity: 1;
}

.slick-dots li {
	width: 15px;
}

#lifestyle {
	padding-bottom: 0px;
}

.panel-top {
	padding-top: 100px;
}

.panel-top-half {
	padding-top: 50px;
}

.panel-top-quarter {
	padding-top: 30px;
}

.panel-left {
	padding-left: 100px;
}

.panel-left-half {
	padding-left: 50px;
}

.panel-left-quarter {
	padding-left: 30px;
}

.panel-bottom {
	padding-bottom: 100px;
}

.panel-bottom-half {
	padding-bottom: 50px;
}

.panel-bottom-quarter {
	padding-bottom: 30px;
}

.panel-right {
	padding-right: 100px;
}

.panel-right-half {
	padding-right: 50px;
}

.panel-right-quarter {
	padding-right: 30px;
}

@media (max-width: 768px) {

	#team h1.type6 {
		margin-bottom: 20px;
	}

	.panel-top {
		padding-top: 40px;
	}

	.panel-bottom {
		padding-bottom: 40px;
	}

	.panel-left {
		padding-left: 40px;
	}

	.panel-right {
		padding-right: 40px;
	}
}

@media (min-width: 640px) {
	.white.artist-footnote {
		display: none;
	}
	.white.artist-footnote .columns {
		padding: 0px;
	}
}

@media (max-width: 640px) {

	.white.artist-footnote {
		padding-left: 20px;
	}

	nav ul li:last-child {
		margin-right: 20px;
	}

	.logo-deposit {
		display: none;
	}

	.white.artist-footnote {
		padding: 0px;
	}

}

@media (max-width: 575px) {

	.panel-top {
		padding-top: 50px;
	}

	.panel-bottom {
		padding-bottom: 50px;
	}

	.panel-left {
		padding-left: 50px;
	}

	.panel-right {
		padding-right: 50px;
	}

	.panel-top-half {
		padding-top: 30px;
	}

	.panel-bottom-half {
		padding-bottom: 30px;
	}

	.panel-left-half {
		padding-left: 30px;
	}

	.panel-right-half {
		padding-right: 30px;
	}

	.panel-top-quarter {
		padding-top: 15px;
	}

	.panel-bottom-quarter {
		padding-bottom: 15px;
	}

	.panel-left-quarter {
		padding-left: 15px;
	}

	.panel-right-quarter {
		padding-right: 15px;
	}

}
